Bug 8541 - x86_64 build
: x86_64 build
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ladspa_sdk)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-23 00:38 by
Modified: 2009-05-10 09:32 (History)


Attachments
Патч для спека (372 bytes, patch)
2005-11-23 00:40, Damir Shayhutdinov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-23 00:38:41
Для сборки под x86_64 необходимо указывать путь где будут располагаться
плагины(INSTALL_PLUGINS_DIR). В src/makefile этот путь прописан как
/usr/lib/ladspa, его надо переопределить как %_ladspa_path.
------- Comment #1 From 2005-11-23 00:40:23 -------
Created an attachment (id=1262) [details]
Патч для спека 

Прилагаю патч для спека, врочем все изменения совершенно тривиальны.
------- Comment #2 From 2006-05-29 03:11:35 -------
Reassigned to myself.
------- Comment #3 From 2006-05-29 11:32:54 -------
Fixed in ladspa_sdk-1.12-alt4